/* sitemap */

.mainlist-header {
	cursor: pointer;
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

.mainlist-header:hover {
	background: #ac0a10 !important;
	color: white;
}

.mainlist-subgroup {
	padding: 10px;
}

.mainlist-group>li>a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 5px 0;
	font-weight: 600;
}

.mainlist-group>li:not(:last-child)>a {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);

}

.mainlist-subgroup>li>a {
	color: #e5a812;
	font-size: 14px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	z-index: 1
}

.mainlist-subgroup>li>ul {
	background: lightgoldenrodyellow;
	padding: 10px;
}

.mainlist-subgroup>li>ul>li>a {
	font-size: 14px;

}

.sitemap-arrowicon {
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

.rotate {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
